Bug 10040 - mke2fs and mkfs on multiple 18G hard drives
mke2fs and mkfs on multiple 18G hard drives
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-07 13:59 EST by jyong
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-15 10:30:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jyong 2000-03-07 13:59:47 EST
Situation:
    I'm trying to install 4 18.2G Hard Drives off of a wide SCSI card
      on a clean system that I'm bringing up with 6.1
    When I ran mkfs or mke2fs on these (1 partition per drive) I can
      get through one drive fine, but the next one will hang the machine.
      Replicating the problem, I did a free right after a reinstall of
      6.1 and it showed 193M of ram (roughly all free).  Right after the
      first mke2fs, I only had about 3M free.  This memory is not being
      freed up regardless of what I try.  Any suggestion?

Questions:
    Is there a memory leak with either mke2fs or mkfs?
Comment 1 Cristian Gafton 2000-09-06 10:39:15 EDT
Try the updated kernel from 6.2?

Note You need to log in before you can comment on or make changes to this bug.